nav ul li a {
    color: #414042;
}

.btn {
    background-color: #BEAF87;
    color: #414042;
}

.btn:hover {
    background-color: #414042;
    color: white;
}



.nav-wrapper {
    background-color: #BEAF87;
}


.section {
    padding-top: 3vw;
    padding-bottom: 3vw;
}

.tabs .indicator {
    background-color: #BEAF87;
}

.tabs .tab a:focus,
.tabs .tab a:focus.active {
    background: transparent;
}

.slider .indicators .indicator-item {
    background-color: #666666;
    border: 3px solid #ffffff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.slider .indicators .indicator-item.active {
    background-color: #ffffff;
    opacity: 0;
}

.slider .indicators {
    bottom: 60px;
    z-index: 100;
}

.error {
    color: red;
}

.title {
    color: #414042;
}

.light-text {
    color: #BEAF87 !important;
}

.dark-text {
    color: #414042 !important;
}

.light-background {
    background-color: #BEAF87 !important;
}

.dark-background {
    background-color: #414042 !important;
}

.success {
    color: #BEAF87;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.success_a {
    color: #BEAF87;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.preloader-background {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;

    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.slide-top {
    -webkit-animation: slide-top 0.6s linear 1000ms both;
    animation: slide-top 0.6s linear 1000ms both;
}

@-webkit-keyframes slide-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }
}

@keyframes slide-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }
}

@media screen and (max-width:1215px) {
    .logotipo {
        display: none;
    }

    .navegacao {
        margin-left: -50px;
        position: absolute;
        width: 100%
    }
}

@media screen and (max-width:1486px) {
    .logotipo {
        display: none
    }

    .navegacao {
        margin-left: -230px;
        position: absolute;
        width: 100%
    }
}